FreeBSD : gaim -- heap overflow exploitable by malicious GroupWise server (e16293f0-26b7-11d9-9289-000c41e2cdad)

This script is Copyright (C) 2005-2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Sean infamous42md reports that a malicious GroupWise messaging server
may be able to exploit a heap buffer overflow in gaim, leading to
arbitrary code execution.

See also :

http://gaim.sourceforge.net/security/?id=2
http://www.nessus.org/u?1ed99465

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 19145 (freebsd_pkg_e16293f026b711d99289000c41e2cdad.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0754

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now